package com.zjrs.ggfw.rlzysc.dto;

import jakarta.validation.constraints.NotBlank;

public class QyxxDTO {
    private String zjlsh;//主键流水号

    @NotBlank(message = "缺少获取数据的用途参数")
    private String flag;//获取数据的用途（view,edit,add,validate）

    private String qyssr;

    private String aab004; //公司名称

    private String aab998; //统一社会信用代码

    public String getAab004() {
        return aab004;
    }

    public void setAab004(String aab004) {
        this.aab004 = aab004;
    }

    public String getAab998() {
        return aab998;
    }

    public void setAab998(String aab998) {
        this.aab998 = aab998;
    }

    public String getQyssr() {
        return qyssr;
    }

    public void setQyssr(String qyssr) {
        this.qyssr = qyssr;
    }

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public String getZjlsh() {
        return zjlsh;
    }

    public void setZjlsh(String zjlsh) {
        this.zjlsh = zjlsh;
    }
}

